
body {
        color:          #101010;
        background-color: #fafaf5;
	margin: 0 auto;
        padding: 0px 20px 0px 20px;
	max-width: 40em;
}


figure,
figcaption {
	margin: 0 auto;
	padding: 0;
}

figure {
	position: relative;
	display: inline-block;
	-webkit-margin-before: 0.5em;
	-webkit-margin-after: 0.5em;
}

figure img {
	vertical-align: middle;
	width: 100%;
	display: block;
	margin: 0 auto;
}

figcaption {
	position: absolute;
	padding: 0.3em 0em 0.3em 0em;
	font-size: 0.9em;
	bottom: 0;
	width: 100%;
	text-align: center;
	color: white;
	background: rgba(0, 0, 0, 0.5);
}

div.group_box {
	padding: 0.5em 1em 0.5em 1em;
	margin: 1em 0em 1em 0em;
	border-radius: 1em;
}

div.indentation {
	padding: 0em 0em 0em 2em;
}


div.group_box#bg1 {
        background: #eed;
}


div.group_box#bg2 {
        background: #eee6dd;
}


div.group_box#bg3 {
        background: #e6eedd;
}


div.h2_with_hr hr {
        margin-top: 0em;
}


h1 {
        font-size:    1.4em;
}

h2 {
        font-size:    1.2em;
}

div.h2_with_hr h2 {
        margin-top: 1.2em;
        margin-bottom: 0em;
}

h3 {
        font-size:    1.05em;
}

img#photo {
	margin: 0 auto;
}

img#icon {
        float:          right;
}

img.listing_icon {
	float:		right;
	padding:	0.5em;
	margin-top:	1em;
	margin-left:	0.5em;
        border:         0px solid;
}

img {
        border:         0px solid;
}

table {
        padding:        0px;
        margin:         0px;
        border-spacing: 0px;
        border-collapse: collapse;
}

td {
        padding:        5px;
        vertical-align: top;
}

tr#odd_row {
        background:     #fafafa;
}

tr#even_row {
        background:     #f0f0f0;
}

th {
        color:          #fafafa;
        background:     #202020;
        padding:        2px 3px 2px 3px;
        vertical-align: top;
        font-weight:    bold;
}

ul#definition {
        background:     #f0f0f0;
        border:         2px solid black;
}

li {
        margin-top: 0.5em;
        margin-bottom: 0.5em;
}

dt {
        font-weight:    bold;
        margin-top: 1em;
        margin-bottom: 1em;
}


dl {
        margin-top: 1em;
        margin-bottom: 1em;
}
